@charset "utf-8";
/* CSS Document */

/* Title Font */
@import url(http://fonts.googleapis.com/css?family=Pacifico);


/* Color */
.brandTeal {color:#6F9799;}

/* Page Layout */
.bannerImg {background-image:url('/publictransit/images/bus-montana-scenic-2.jpg'); margin-bottom:-10px; background-position:bottom right; background-repeat:no-repeat; background-color:#FFFFFF !important; max-height:225px;}

.bannerImg h2 {padding-top:25px; color:#FBF7EB !important; font-family: 'Pacifico', sans-serif; font-size:5em; text-align:center; text-shadow: 3px 3px #541F05;}

.bannerImg h2 a {color:#FBF7EB; border-bottom:none;}

.bannerImg h2 a:hover {color:#DCD5C8;}

.pubTranspTitle {display:none;}

ul.districts li a {color:#541F05; padding:20px; padding-left:30px; padding-right:30px; background-color:#FBF7EB; border:#542936 2px solid;}

ul.districts li a:hover {background-color:#541f05; color:#FBF7EB; text-decoration:none; }

/* Responsive */

@media only screen and (max-width:975px) { 
	.pubTranspTitle {display:block;}
	.bannerImg {background-image:none; display:none;}
		
}

@media only screen and (max-width:1065px) {
	ul.districts li {display:block; list-style-type:square;  }
	ul.districts li a {display:block; padding:20px; }
}